.main_titl0{ font-size:22px; letter-spacing:-0.1em; font-weight:bold; color:#333; }
/**/
#body{ display:block; width:100%; }
#body{ border-top:1px solid #E9E9E9; }
#body > .main{ display:block; padding:0; width:1200px; margin:0 auto; }
/**/
#mainSlideArrows{ display:none; }
#mainSlidePlay{ display:none; }
#mainSlidePause{ display:none; }
#mainSlide{ width:570px; margin:0 auto; }
#mainSlideDots{ position:absolute; top:259px; left:63px; }
/**/
#mainSlideDots > .slick-dots{ font-size:0; }
#mainSlideDots > .slick-dots > li{ cursor:pointer; background:#B9B8BB; overflow:hidden; display:inline-block; width:10px; height:10px; }
#mainSlideDots > .slick-dots > li{ border-radius:6px; transition:all 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000); }
#mainSlideDots > .slick-dots > li.slick-active{ width:30px; background:#B60005; }
#mainSlideDots > .slick-dots > li + li{ margin-left:5px; }
#mainSlideDots > .slick-dots > li > button{ }
/**/
.notice_first{ height:112px; border-bottom:1px solid #E2E2E2; }
.notice_first .day_num{ font-size:42px; letter-spacing:-0.05em; color:#333; }
.notice_first .day_str{ padding-left:7px; font-size:16px; letter-spacing:-0.025em; color:#333; }
.notice_first .title{ font-size:20px; color:#333; letter-spacing:-0.1em; }
.notice_first .title{ width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.notice_first .desc{ height:50px; margin-top:8px; font-size:14px; letter-spacing:-0.1em; color:#666; line-height:22px; }
/**/
.notice_list{ margin-top:22px; }
.notice_list > li{ }
.notice_list > li + li{ margin-top:9px; }
.notice_list > li > *{ vertical-align:top; }
.notice_list > li.new:before{ margin-right:3px; position:relative; top:6px; vertical-align:top; background:url(/front_dept/imgs/icon/ic_new2.png) no-repeat; width:8px; height:7px; content:''; display:inline-block; }
.notice_list > li > a{ color:#666; font-size:14px; letter-spacing:-0.1em; }
.notice_list > li > a{ max-width:490px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.notice_list > li .date{ color:#BFBFBF; font-size:11px; letter-spacing:-0.025em; }
.notice_list > li .date{ position:absolute; top:3px; right:0px; }
/**/
.news_list{ font-size:0; }
.news_list > li{ width:280px; }
.news_list > li{ display:inline-block; }
.news_list > li + li{ margin-left:20px; }
.news_list > li > a{ width:100%; }
.news_list > li > a .title{ margin-top:15px; color:#222; font-size:17px; letter-spacing:-0.025em; }
.news_list > li > a .title{ width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.news_list > li > a .desc{ margin-top:5px; color:#A8A8A8; font-size:14px; letter-spacing:-0.1em; }
.news_list > li > a .desc{ width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.news_list > li > a .tmb_box{ height:190px; }
/**/
.link_sec{ margin-top:48px; }
.link_sec .links{ width:581px; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; }
.link_sec .links:after{ content:""; display:block; clear:both; }
.link_sec .links > li{ width:145px; height:125px; }
.link_sec .links > li{ float:left; text-align:center; }
.link_sec .links > li{ box-sizing:border-box; border-right:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; }
.link_sec .links > li > a{ font-size:14px; color:#444; letter-spacing:-0.1em; }
.link_sec .links > li > a .tmb_box{ margin-top:11px; height:73px; }



